IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ISLSERINO' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD ISLSERINO VARCHAR(100) 
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ISLLOTNO' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD ISLLOTNO VARCHAR(100) 
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ISLKULLANIMBILDIRIMID' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD ISLKULLANIMBILDIRIMID VARCHAR(100) 
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GITTIGIKURUMKODU' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD GITTIGIKURUMKODU INT
GO